function DATAinsert = cellMakerLL(IDcentralina,DTcatena,NodeNum,cLL,ListaDate,ARRAYdateLL,LoadDef,ErrLoadLink)

l = ListaDate;
DATAinsert = cell(l,7);

for ii=1:l
    DATAinsert{ii,1} = IDcentralina;
    DATAinsert{ii,2} = DTcatena;
    DATAinsert{ii,3} = NodeNum;
    DATAinsert{ii,4} = datestr(ARRAYdateLL(ii),'yyyy-mm-dd');
    DATAinsert{ii,5} = datestr(ARRAYdateLL(ii),'HH:MM:SS');
    DATAinsert{ii,6} = LoadDef(ii,cLL);
    DATAinsert{ii,7} = ErrLoadLink(ii,cLL);
end

end